<?xml version="1.0" encoding="utf-8"?>
<xmcda:XMCDA xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.0.0" xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.0.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.0.0.xsd">
    <alternativesValues>
        <description>
            <comment>Thierry's a priori ranking of 5 cars.</comment>
        </description>
        <alternativeValue>
            <alternativeID>fictiveBest</alternativeID>
            <value>
                <integer>1</integer>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a11</alternativeID>
            <value>
                <integer>2</integer>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a03</alternativeID>
            <value>
                <integer>3</integer>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a13</alternativeID>
            <value>
                <integer>4</integer>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a09</alternativeID>
            <value>
                <integer>5</integer>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>a14</alternativeID>
            <value>
                <integer>6</integer>
            </value>
        </alternativeValue>
        <alternativeValue>
            <alternativeID>fictiveWorst</alternativeID>
            <value>
                <integer>7</integer>
            </value>
        </alternativeValue>
    </alternativesValues>
</xmcda:XMCDA>


